{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2045b",
  "UpgradeRelease" : "5009b",
  "LastSaveName" : "S.M.A.R.T. Status",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "E063CA71-23B5-44FB-9FC3-A92499D92737",
      "Mode" : 0,
      "DayFromInterval" : 309725880,
      "DayToInterval" : 309725880
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "État S.M.A.R.T.",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Script",
  "PluginSettings" : {
    "ScriptSource" : "-- Get the list of volumes:\ndo shell script \"diskutil list | grep \/dev\/\"\n\nset volumeList to paragraphs of result\nset n to count of items of volumeList\nset results to 0\n\nrepeat with i from 1 to n\n\tset thisVolume to item i of volumeList\n\ttry\n\t\t-- Get the SMART status of this volume:\n\t\tdo shell script \"diskutil info \" & thisVolume & \" | grep SMART\"\n\t\tset status to result\n\t\t\n\t\t-- If the status is something other than \"Not Supported\" or \"Verified\", it's a failure:\n\t\tif (status does not end with \"Not Supported\") and (word 3 of status is not \"Verified\") then\n\t\t\tset results to 1\n\t\tend if\n\tend try\nend repeat\n\nreturn results\n",
    "ScriptInstructions" : "Vérifie l'état S.M.A.R.T. de tous les volumes disque montés. Ignore les volumes qui ne prennent pas en charge les rapports d'état S.M.A.R.T. Entraîne un échec si un problème est détecté.",
    "ScriptType" : "AppleScript: \/usr\/bin\/osascript",
    "ScriptVariables" : {

    },
    "ScriptResults" : {
      "0" : "Succès",
      "1" : "L'état S.M.A.R.T. signale un problème matériel sur un disque."
    }
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Vérifie l'état S.M.A.R.T. de tous les volumes disque montés. Ignore les volumes qui ne prennent pas en charge les rapports d'état S.M.A.R.T. Entraîne un échec si un problème est détecté.",
  "Identifier" : "Script - S.M.A.R.T. Status",
  "MajorVersion" : 1
}
